» Ubuntu » Paquets » lucid (10.04LTS) » Source » web » squirrelmail-compatibility
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Paquet source : squirrelmail-compatibility (2.0.15-1) [universe]

Liens pour squirrelmail-compatibility

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jan Hauke Rahm

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
squirrelmail-compatibility
SquirrelMail plugin: Let other plugins work with older/newer SM versions

Autres paquets associés à squirrelmail-compatibility

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50)
    helper programs for debian/rules

Download squirrelmail-compatibility

FichierTaille (en ko)Somme MD5
squirrelmail-compatibility_2.0.15-1.dsc 1,3 ko 72dffe6982e44cd244d46a26f25b8f17
squirrelmail-compatibility_2.0.15.orig.tar.gz 39,5 ko 84fc2b05025404c61dacfad305e69624
squirrelmail-compatibility_2.0.15-1.diff.gz 2,6 ko 324c84b6189a2e255b7bd9a7cf7ab0a6
Dépôt Debian des paquets source (VCS: Subversion)
http://debsvn.jhr-online.de/squirrelmail-compatibility/trunk/
Dépôt Debian des paquets source (interface web)
https://cgi.jhr-online.de/viewvc.cgi/debian/squirrelmail-compatibility/trunk/